Subject: Ticket Assigned - Extra Shipping Charged
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 12 May 2021 04:54:50 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Extra Shipping Charged Hello.

I just placed an order 9660085003 few minutes back.

The total was showing as 203.7 aed during checkout.

But on the final payment page, I was charged 223.7 aed, that is 20 aed extra.

The first 10 aed is shown as Standard Ground Shipping, which shouldn't have been applicable as my order is above 200 aed hence making it eligible for free shipping.

I have no idea why the other 10 aed was charged, as nothing is mentioned.

The relevant screenshots are attached in this email.

Kindly look into this matter and resolve it at the earliest.

Thanking you in anticipation.

Regards,
Syeda[Image]

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2562483